#masterMain .colBox {
margin: 5px 0 10px;
overflow:hidden;
}
#masterMain .colBoxHead {
border-bottom:3px solid #C1C1C1;
margin-left:0;
margin-bottom:15px;
width:100%;
padding:9px 0 5px;
}
#masterMain .colBoxIcon a {
margin:0 15px 10px 0;
}
.colBoxPageLinkMore {
margin:0 0 24px;
text-align:center;
background:#E5EAEF;
}
.colBoxPageLinkMore a {
color:#777;
display:block;
padding:10px;
font-size:15px;
}
#masterMain .colBox.colBoxFeatures {
margin-bottom:24px;
}
/*---------------------------------------------------------------------*/
/* TOP STORIES */
/*---------------------------------------------------------------------*/
#TopStories {
margin-bottom:24px;
}
.topBox {
overflow: hidden;
margin: 0 auto 16px;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
transition: all 0.5s;
}
.topBox .colBoxLeft {
max-width: 320px;
overflow: hidden;
width: 100%;
}
.topBox .colBoxLeft .colBoxIconSet {
width: 318px;
height: 238px;
background:url(https://image.itmedia.co.jp/enterprise/images/noicon.png) #F3F3F3 no-repeat center center;
background-size:100% auto;
border: 1px solid #ccc;
margin-bottom:16px;
}
.topBox .colBoxLeft .colBoxIconSet a {
display: block;
float: none;
overflow: hidden;
position: relative;
height:238px;
}
.topBox .colBoxLeft .colBoxIconSet img {
width: 100%;
height: auto;
position: absolute;
top: 0;
bottom: 0;
right: 0;
left: 0;
margin: auto;
}
.topBox .colBoxRight {
width: 300px;
}
.topBox .colBoxRight .colBoxIndex {
clear: both;
overflow: hidden;
margin: 0 0 24px;
}
.topBox .colBoxRight .colBoxIndex:nth-child(n + 4){
display:none;
}
.topBox .colBoxRight .colBoxIconSet {
width:120px;
float:left;
margin: 0;
background:url(https://image.itmedia.co.jp/enterprise/images/noicon.png) #F3F3F3 no-repeat center center;
background-size:100% auto;
}
.topBox .colBoxRight .colBoxIconSet a {
height:88px;
display: block;
margin: 0;
border: 1px solid #CCC;
}
.topBox .colBoxRight .colBoxIcon{
width: auto;
text-align: center;
display: block;
height: 88px;
overflow: hidden;
margin-bottom: 0;
}
.topBox .colBoxRight .colBoxIcon img {
width:100%;
height:88px;
position:relative;
margin:0;
}
.topBox .colBoxRight .colBoxTitle {
margin-left:136px;
}
.topBox .colBoxRight .colBoxTitle h3 {
font-size: 14px;
line-height: 20px;
}
.colBoxSubTitle p {
font-size: 13px;
line-height: 16px;
margin: 0 0 3px;
color: #747474;
}
.topBox .colBoxRight .colBoxIndex:nth-child(3n){
margin-bottom:0;
}
#masterMain .colBox .colBoxPickup {
margin-bottom:24px;
}
/*---------------------------------------------------------------------*/
/* IT導入事例 ＆ 新着ニュース */
/*---------------------------------------------------------------------*/
#masterMain .colBoxNewArt {
float:left;
width:64.4%;
margin-top:10px;
}
.colBoxNewArt .colBoxTitle h3{
line-height:24px;
}
#masterMain .colBoxNewArt .colBoxHead {
margin:0 0 18px 0;
}
#masterMain .colBoxNewArt .colBoxIndex {
margin-bottom:18px;
padding-bottom:15px;
}
#masterMain .colBoxNewArt .colBoxIconSet {
width:82px;
height:62px;
float:left;
background:url(https://image.itmedia.co.jp/enterprise/images/topbglogo.png) #F3F3F3 no-repeat center center;
background-size:100% auto;
}
#masterMain .colBoxNewArt .colBoxIconSet a {
width:80px;
height:60px;
display:block;
margin:0;
border:1px solid #CCC;
}
#masterMain .colBoxNewArt .colBoxContents {
margin-left:100px;
position:relative;
min-height:42px;
}
#masterMain .colBoxRecommended {
float:right;
width:31%;
margin-top:10px;
}
#masterMain .colBoxRecommended .colBoxIndex {
margin-bottom:18px;
padding-bottom:18px;
}
#masterMain .colBoxRecommended .colBoxIconSet {
width:100%;
height:129px;
background:url(https://image.itmedia.co.jp/enterprise/images/topbglogo.png) #F3F3F3 no-repeat center center;
background-size:100% auto;
margin-bottom:18px;
}
#masterMain .colBoxRecommended .colBoxIconSet a {
width:auto;
height:127px;
overflow:hidden;
margin:0;
display:block;
border:1px solid #CCC;
}
#masterMain .colBoxRecommended .colBoxIcon {
width:auto;
text-align:center;
display:block;
height:129px;
overflow:hidden;
margin-bottom:0;
}
#masterMain .colBoxRecommended .colBoxIcon img {
width:100%;
height:auto;
position:relative;
top:-13px;
margin:0;
}
#masterMain .colBoxRecommended .colBoxTitle {
text-align:justify;
}

/*---------------------------------------------------------------------*/
/* 連載インデックス */
/*---------------------------------------------------------------------*/
#masterMain .colBoxTopSeries {
margin:0 0 9px 0;
clear:both;
}
.colBoxTopSeries .colBoxIndex:nth-child(odd) {
clear:both;
float:left;
}
.colBoxTopSeries .colBoxIndex:nth-child(even) {
float:right;
}
.colBoxTopSeries .colBoxIndex {
width:320px;
margin:0 0 15px 0;
padding-top:15px;
border-top:2px solid #36A;
}
.colBoxTopSeries .colBoxIndex:nth-child(-n+2) {
padding-top:0;
border-top:none;
}
.colBoxTopSeries .colBoxTitle h3 {
padding:0 0 0 96px;
}
.colBoxTopSeries .SeriesUpdate .colBoxTitle h3::after {
content:'New!';
font-weight:bold;
color:#C00;
padding-left:6px;
font-size:14px;
}
.colBoxTopSeries .colBoxTitle .icon {
float:left;
height:60px;
margin:0 0 15px;
border:1px solid #CCC;
}
.colBoxTopSeries .colBoxUlist {
clear:both;
}
.colBoxTopSeries ul {
padding:0 0 0 10px;
font-size:14px;
line-height:20px;
}
.colBoxTopSeries ul li {
position:relative;
background:none;
padding:4px 5px 8px;
}
.colBoxTopSeries ul li::after {
display:block;
content:'';
position:absolute;
top:9px;
left:-1em;
width:6px;
height:6px;
border-right:1px solid #666;
border-bottom:1px solid #666;
-webkit-transform:rotate(-45deg);
transform:rotate(-45deg);
}
/*---------------------------------------------------------------------*/
/* 202110 GT  */
/*---------------------------------------------------------------------*/
#globalContents {
padding-top:0;
border:none;
}
#GTArea {
min-height:270px;
margin:0;
}
#GTArea .colBoxInner {
overflow:hidden;
display:flex;
flex-wrap:wrap;
min-height:270px !important;
}
.GTLinkMore {
clear:both;
margin:0;
text-align:center;
}
.GTLinkMore a {
background:#36A;
color:#FFF;
display:block;
padding:10px;
font-size:15px;
}
.GTLinkMore a:hover {
color:#FFF;
background:#7a93b5;
transition:all 0.5s;
text-decoration:none;
}
#masterMain #colBoxGTmenu {
padding:10px 0 0;
margin:0 0 20px;
}
#colBoxGTmenu ul {
display:flex;
}
#colBoxGTmenu ul,
#colBoxGTmenu li {
list-style:none;
margin:0;
padding:0;
}
#colBoxGTmenu li {
width:33%;
margin-right:4px;
text-align:center;
border-bottom:4px solid #C1C1C1;
transition:all 0.5s;
}
#colBoxGTmenu li a {
font-size:16px;
line-height:32px;
font-weight:bold;
padding:0;
color:#999;
width:100%;
display:block;
transition:all 0.5s;
}
#colBoxGTmenu li:hover {
border-bottom:4px solid #7a93b5;
transition:all 0.5s;
}
#colBoxGTmenu li a:hover {
text-decoration:none;
color:#7a93b5;
transition:all 0.5s;
}
#colBoxGTmenu li.Active {
border-bottom:4px solid #36A;
}
#colBoxGTmenu li.Active a {
color:#36A;
}
#colBoxGT {
overflow:hidden;
transition:all ease-out 0.3s;
}
#colBoxGT .GTLeft {
float:left;
margin: 0 23px 24px 0;
width: 31% !important;
}
#colBoxGT .GTLeft:nth-child(3n){
margin-right:0;
}
#colBoxGT .GTLeft:nth-child(n + 4){
display:none;
}
#masterMain #colBoxGT.colBox {
margin:0;
}
#colBoxGT.colBox .GTLeft .colBoxIcon a {
width:auto;
height:158px;
float:none;
border:none;
margin:0 0 10px;
display:block;
overflow:hidden;
position:relative;
border:1px solid #ccc;
}
#colBoxGT .GTLeft .colBoxIcon img {
width:100%;
height:auto;
position:absolute;
top:0;
bottom:0;
right:0;
left:0;
margin:auto;
}
#colBoxGT .GTLeft .colBoxIcon.GTLeftH img {
width:auto;
height:100%;
}
#colBoxGT .colBoxSubTitle {
margin:0 0 5px;
}
#colBoxGT.colBox .colBoxTitle {
margin-bottom:0;
}
#colBoxGT .GTLeft .colBoxTitle h3 {
font-size:17px;
line-height:22px;
}
#colBoxGT .GTRightBox {
width:300px;
float:right;
}
#colBoxGT .GTRight .colBoxIcon img {
width:120px;
height:90px;
}
#colBoxGT.colBox .GTRight .colBoxIcon a {
border:none;
margin:0 10px 0 0;
display:block;
border:1px solid #ccc;
}
#colBoxGT .GTRight .colBoxTitle {
margin-left:130px;
word-break:break-all;
text-align:justify;
}
#colBoxGT .GTRightBox .colBoxIndex {
min-height:70px;
}
#colBoxGT .colBoxIndex.GTRight {
margin-bottom:30px;
overflow:hidden;
}
#colBoxGT .colBoxIndex.GTRight:nth-child(3) {
margin-bottom:0;
}
#colBoxGT .GTRight .colBoxTitle h3 {
font-size:14px;
line-height:20px;
padding-top:3px;
}
#colBoxGT .GTRight .colBoxTitle h3 a {
letter-spacing:-0.1px;
}
#colBoxGT .colBoxNewtxt {
margin:0 0 0 5px;
display:inline-block;
}
#colBoxGT .GTLeftBox {
width:100%;
}